@font-face {
    font-family: 'Gotham-Book';
    src: url('../fonts/Gotham-Book.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Gotham-Book?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Gotham-Book.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/Gotham-Book.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Gotham-Book.svg') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Gotham-Bold';
    src: url('../fonts/Gotham-Bold.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Gotham-Bold?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Gotham-Bold.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/Gotham-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Gotham-Bold.svg') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Gotham-BoolItalic';
    src: url('../fonts/Gotham-ExtraLightItalic.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Gotham-ExtraLightItalic?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Gotham-ExtraLightItalic.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/Gotham-ExtraLightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Gotham-ExtraLightItalic.svg') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Gotham-Medium';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/Gotham-Medium.eot') format('embedded-opentype'),
         url('../fonts/Gotham-Medium.woff2') format('woff2'), 
         url('../fonts/Gotham-Medium.woff') format('woff'), 
         url('../fonts/Gotham-Medium.ttf') format('truetype'), 
         url('../fonts/Gotham-Medium.svg') format('svg');
}

/* Miller Banner */

@font-face {
    font-family: 'MillerBanner-Italic';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/MillerBanner-Italic.eot') format('embedded-opentype'),
         url('../fonts/MillerBanner-Italic.woff2') format('woff2'), 
         url('../fonts/MillerBanner-Italic.woff') format('woff'), 
         url('../fonts/MillerBanner-Italic.ttf') format('truetype'), 
         url('../fonts/MillerBanner-Italic.svg') format('svg');
}

/*Letter*/

@font-face {
    font-family: 'EBGaramond-Regular';
    src: url('../fonts/EBGaramond-Regular.eot');
    src: url('../fonts/EBGaramond-Regular?#iefix') format('embedded-opentype'), url('../fonts/EBGaramond-Regular.woff2') format('woff2'), url('../fonts/EBGaramond-Regular.woff') format('woff'), url('../fonts/EBGaramond-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'EBGaramond-SemiBold';
    src: url('../fonts/EBGaramond-SemiBold.eot');
    src: url('../fonts/EBGaramond-SemiBold?#iefix') format('embedded-opentype'), url('../fonts/EBGaramond-SemiBold.woff2') format('woff2'), url('../fonts/EBGaramond-SemiBold.woff') format('woff'), url('../fonts/EBGaramond-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Knockout-48';
    src: url('../fonts/Knockout-48.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}